<?xml version="1.0" encoding="UTF-8"?>

<!--
"isocode" attribute: ISO 4217 currency code (required)
"name" tag: english name/description (optional)
  Used by configuration tool, defaults to isocode if not available.
"short" tag: shortcut in local language (required)
  Appears in order summary/bill.
"long" tag: in local language (required, use plural form)
  Appears in order mode (top of table).
"symbol" tag: currency symbol (optional)
  Appears in order screen (labels at bottom), defaults to short form if not
  available.
-->

<config>
	<currency isocode="EUR">
		<name>Euro</name>
		<short>EUR</short>
		<long>Euro</long>
		<symbol>&amp;euro;</symbol>
		<decimalsep>,</decimalsep>
	</currency>
	<currency isocode="RUB">
		<name>Rubel</name>
		<short>&#1088;&#1091;&#1073;</short>
		<long>py&#1088;&#1091;&#1073;</long>
		<symbol>&#1088;&#1091;&#1073;</symbol>
		<decimalsep>,</decimalsep>
	</currency>
	<currency isocode="DKK">
		<name>Danish Krone</name>
		<short>DKK</short>
		<long>Kronen</long>
		<decimalsep>,</decimalsep>
	</currency>
	<currency isocode="PLN">
		<name>Polish Zloty</name>
		<short>Z&amp;#322;</short>
		<long>Zloty</long>
		<decimalsep>,</decimalsep>
	</currency>
	<currency isocode="USD">
		<name>US Dollar</name>
		<short>US$</short>
		<long>Dollar</long>
		<symbol>$</symbol>
		<decimalsep>.</decimalsep>
		<symbolinfront>true</symbolinfront>
	</currency>
	<currency isocode="GBP">
		<name>British Pound</name>
		<short>&amp;pound;</short>
		<long>Pound</long>
		<symbol>&amp;pound;</symbol>
		<decimalsep>.</decimalsep>
		<symbolinfront>true</symbolinfront>
	</currency>
	<currency isocode="CHF">
		<name>Schweizer Franken</name>
		<short>CHF</short>
		<long>CHF</long>
		<symbol>CHF</symbol>
		<decimalsep>.</decimalsep>
	</currency>
	<currency isocode="NOK">
		<name>Norwegische Krone</name>
		<short>NOK</short>
		<long>NOK</long>
		<symbol>NOK</symbol>
		<decimalsep>.</decimalsep>
	</currency>
	<currency isocode="SKK">
		<name>SKK</name>
		<short>SK</short>
		<long>koruna</long>
		<symbol>SK</symbol>
		<decimalsep>.</decimalsep>
	</currency>
	<currency isocode="SEK">
		<name>Swedish krona</name>
		<short>SEK</short>
		<long>SEK</long>
		<symbol>SEK</symbol>
		<decimalsep>.</decimalsep>
	</currency>
	<currency isocode="HUF">
		<name>Forint</name>
		<short>Ft</short>
		<long>HUF</long>
		<symbol>Ft</symbol>
		<decimalsep>.</decimalsep>
	</currency>

	<currency isocode="CZK">
		<name>Ceska koruna</name>
		<short>K&amp;#269;</short>
		<long>K&amp;#269;</long>
		<symbol>K&amp;#269;</symbol>
		<decimalsep>,</decimalsep>
	</currency>

	<currency isocode="RON">
		<name>Leu</name>
		<short>Lei</short>
		<long>Lei</long>
		<symbol>l</symbol>
		<decimalsep>,</decimalsep>
	</currency>
	
			<currency isocode="UAH">
		<name>Hrywnja</name>
		<short>UAH</short>
		<long>UAH</long>
		<symbol>UAH</symbol>
		<decimalsep>,</decimalsep>
	</currency>
	
	<currency isocode="LTL">
		<name>Litas</name>
		<short>Lt</short>
		<long>Litas</long>
		<symbol>LTL</symbol>
		<decimalsep>,</decimalsep>
	</currency>
	
	<currency isocode="HRK">
		<name>Kuna</name>
		<short>kn</short>
		<long>kn</long>
		<symbol>kn</symbol>
		<decimalsep>.</decimalsep>
	</currency>
	
		<currency isocode="ISK">
    <name>Icelandic krona</name>
    <short>KR</short>
    <long>krona</long>
    <decimalsep>,</decimalsep>
  </currency> 
	
</config>
